flutter_parsed_text 1.2.5
flutter_parsed_text: ^1.2.5 copied to clipboard

Flutter Android iOS web

A Flutter package to parse text and make them into multiple Flutter Text widget.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_parsed_text: ^1.2.5

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_parsed_text/flutter_parsed_text.dart';
70
likes
110
pub points
95%
popularity

A Flutter package to parse text and make them into multiple Flutter Text widget.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

fayeed52@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_parsed_text